---
name: ReindexMergeRequestToUpdateAnalyzer
version: '20240201164432'
description: This migration reindexes the merge_requests index to start using new
  analyzers for description and title
group: group::global search
milestone: '16.9'
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/142550
obsolete: true
marked_obsolete_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/169308
marked_obsolete_in_milestone: '17.6'
